@charset "utf-8";

body {
	margin: 0px;
	padding: 0px;
	color: #333;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
	line-height: 2;
	background: #fff;
	-webkit-text-size-adjust: none;
}
h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form,figure,form,select,input,textarea {margin: 0px;padding: 0px;font-size: 100%;}
ul {list-style-type: none;}
img {border: none;max-width: 100%;height: auto;vertical-align: middle;}
table {border-collapse:collapse;font-size: 100%;border-spacing: 0;}
iframe {width: 100%;}
video,audio {max-width: 100%;}

/*その他
---------------------------------------------------------------------------*/
body.s-n #sub,body.s-n #side {display: none;}
.big1 {font-size: 150%;letter-spacing: normal;}
.sh {display:block;}
.pc {display:none;}
.link {display: block;margin-top: 0px;padding-top: 0px;}
.bold {font-weight: bold;}
.mgB20 {margin-bottom: 20px;}

/*リンク
---------------------------------------------------------------------------*/
a {
	color: #333;
	transition: 0.5s;
}
a:hover {
	color: #a78903;
	text-decoration: none;
}

/*最大幅
---------------------------------------------------------------------------*/
#container,#menubar,footer .inner {
	max-width: 1400px;
	margin: 0 auto;
}

#container {
	padding: 0 50px;
}

/*ヘッダー
---------------------------------------------------------------------------*/
header {
	font-size: large;
	background-color: #242b4b;
	background: linear-gradient(346deg, rgb(6, 68, 122), rgb(1, 2, 7));
	color: #fff;
    padding: 10px 20px;
}
header img {
	padding: 0 10px;
}

header a {
	color: #fff;
	text-decoration: none;
}
header a:hover {
	color: #fff;
	text-decoration: none;
}
header .language {
	text-align: right;
	font-size: small;
    /* position: absolute;
    top: 10px;
	right: 30px; */
}

/*コンテンツ
---------------------------------------------------------------------------*/
#contents {
	clear: both;
	padding: 40px 0;
}

/*メイン
---------------------------------------------------------------------------*/
#main {
	float: right;
	width: 75%;
	padding-bottom: 40px;
}

.c1 #main {
	float: none;
	width: auto;
}

#main h2 {
	clear: both;
	margin-bottom: 20px;
	padding: 10px;
	font-size: 120%;
	color: #000;
	background: #eee;

}

#main h2::first-letter {
	border-left: 3px solid #242b4b;
	padding-left: 15px;
}

#main h3 {
	clear: both;
	margin: 20px 0;
	padding: 0 20px;
	font-size: 110%;
	border-bottom: 1px solid #ccc;
	border-left:5px solid #242b4b;
}

/* #main h3::first-letter {
	border-left: 3px solid #242b4b;
	padding-left: 15px;
} */

#main h4 {
	clear: both;
	margin-bottom: 20px;
	padding: 5px 20px;
	font-size: 105%;
	border-bottom: 1px dashed #ccc;
}

#main p {
	padding: 0px 20px 20px;
}

#main p + p {
	margin-top: -5px;
}
#main h2 + p,
#main h3 + p {
	margin-top: -10px;
}
#main section + section {
	padding-top: 30px;
}

/*注意事項BOX
---------------------------------------------------------------------------*/
.caution{
	border: #F00 solid 5px;
	color: #F00;
	text-align: center;
	margin: 20px 10px 30px 10px;
}

#main .caution p{
  font-weight: bold;
  padding: 5px;
  background-color: #fdfceb;
}

.font-s{
	font-size: 80%;
}

/*フッター
---------------------------------------------------------------------------*/

#copyright {
	clear: both;
	text-align: center;
	background: #242b4b;
	background: linear-gradient(346deg, rgb(6, 68, 122), rgb(1, 2, 7));
	color: #fff;
	padding: 20px;
	font-size: 80%;
}
#copyright a {text-decoration: none;color: #fff;}
#copyright .pr {display: block;}


/*list
---------------------------------------------------------------------------*/
.list {
	overflow: hidden;
	width: 13.4%;
	float: left;
	margin: 0 0 20px 2%;
	border: 1px solid #ccc;
	box-shadow: 3px 4px 2px rgba(0,0,0,0.1);
	padding: 2%;
	border-radius: 3px;
	background-color: #eee;
}
.list a {
	display: block;
	text-decoration: none;
	overflow: hidden;
	margin: -2%;
	padding: 2%;
}

.list a:hover {
	position: relative;
	left: 1px;
	top: 1px;
}

.list h4 {
	text-align: center !important;
	height: 4em !important;
	border: none !important;
	font-size: 90% !important;
	margin: 0 !important;
	padding: 0 !important;
}

.list p {
	padding: 0 !important;
	line-height: 1.5;
	font-size: 90%;
	color: #333;
	height: 6em;
	overflow: hidden;
}
.list figure {
	background-color: #fff;
	text-align: center;
	padding: 10%;
}

.list img {
	width: 50%;
}


/*パンくず
---------------------------------------------------------------------------*/
.nav {
	margin-bottom: 10px;
	margin-top: -30px;
	font-size: 80%;
}

.nav li {
	display: inline;
	padding: 0 5px;
}

.nav li::before{
	content: ">";
	padding-right: 12px;
	color: #999;
}

.nav li:first-child::before {
	content: none;
}

.nav li img {
	margin-right: 10px;
	padding-bottom: 5px;
}

/*ページトップ
---------------------------------------------------------------------------*/
.pagetop {
	cursor: pointer;
	position: fixed;
    right: 30px;
    bottom: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 50px;
	height: 50px;
    border-radius: 50%;
	transition: .3s;
    background: #607d8b;
	opacity: 0;
	z-index: 2;
}

.pagetop_arrow {
    height: 10px;
    width: 10px;
    border-top: 3px solid #c6c6c6;
    border-right: 3px solid #c6c6c6;
    transform: translateY(20%) rotate(-45deg);
} 

/*一覧へ戻る
---------------------------------------------------------------------------*/
.backtoList {
	text-align: right;
	padding: 0!important;
	margin-top: 10px;
}
.backtoList a {
	font-weight: bold; 
	color: #000; 
	text-decoration: none; 
	/* background-color: #ffed4f;  */
	background-color: #ffedb2; 
	padding: 10px; 
	font-size: 80%;
}

/*ul.disc,ol
---------------------------------------------------------------------------*/
ul.disc {list-style: disc;padding: 0 20px 20px 45px;}
ol {padding: 0 20px 20px 45px;}
#sub ul.disc, #sub ol {padding: 0 0 0 20px;}


/*その他
---------------------------------------------------------------------------*/
.look {color:#fff;background: #666;padding:5px;border-radius: 4px;}
.mb15,.mb1em {margin-bottom: 15px !important;}
.mb30 {margin-bottom: 30px !important;}
.mt15 {margin-top: 15px !important;}
.mt30 {margin-top: 30px !important;}
.clear {clear: both;}
.color1 {color: #242b4b !important;}
.bgcolor1 {background: #f2f2f2 !important;}
.bgcolor2 {background: #dbebf7 !important;}
.pr {font-size: 10px;}
.wl {width: 96%;}
.ws {width: 50%;}
.w40p {width: 40%;}
.w20p {width: 20%;}
.c {text-align: center;}
.r {text-align: right;}
.l {text-align: left;}
.fr {float: right;margin-left: 2%;margin-bottom: 20px;}
.fl {float: left;margin-right: 2%;margin-bottom: 20px;}
.big1 {font-size: 200%;letter-spacing: 0.2em;}
.mini1 {font-size: 80%;}
.sh {display: none;}
.half {width: 48%;}
.link {display: block;margin-top: -80px;padding-top: 80px;}



/*幅1450px以下
---------------------------------------------------------------------------*/
@media screen and (max-width:1450px){

body.is-fixed #menubar {
	margin: 0 50px;
}

}



/*幅900px以下
---------------------------------------------------------------------------*/
@media screen and (max-width:900px){

#container {
	padding: 0 3%;
}

header {
	position: static;
	height: auto;
	background-color: #242b4b;
	background: linear-gradient(346deg, rgb(6, 68, 122), rgb(1, 2, 7));
	padding: 3px 15px;
	text-align: left;
}



/*main
---------------------------------------------------------------------------*/
#main {
	float: none;
	width: auto;
	overflow: hidden;
}

/*画面横向き・高さ500px以下
---------------------------------------------------------------------------*/
@media screen and (orientation: landscape) and (max-height:500px){

#menubar-s li {
	float: left;
	width: 50%;
}

}

/*幅480px以下
---------------------------------------------------------------------------*/
@media screen and (max-width:480px){


#container, footer {
	font-size: 12px;
	font-size: 2.93vw;
}

#main section + section {
	padding-top: 20px;
}
}
/*list
---------------------------------------------------------------------------*/

.list {
	width: 26.4%;
	float: left;
	margin : 0 0 20px 2%;
}
.list figure {
	margin-right: 2%;
}

.list h4, .list p {
	height: auto;
}

.list figure {
	background-color: #fff;
	text-align: center;
	padding: 10%;
}

.list img {
	width: 50%;
}
}
/*その他
---------------------------------------------------------------------------*/
.ws,.wl {width: 94%;}

/*テーブル１
---------------------------------------------------------------------------*/
.ta1 {
	width: 100%;
	margin: 0 auto 20px;
}
.ta1, .ta1 td, .ta1 th{
	border: 1px solid #CCC;
	padding: 5px 10px;
}
.ta1 th.tamidashi{
	width: auto;
	text-align: left;
	background: #e2e2e2;
}
.ta1 th{
	width: 150px;
	text-align: center;
	background: #f3f3f3;
}
.ta1 td{
	text-align: center;
}
/*map-icon
---------------------------------------------------------------------------*/
/* .map-icon {	
	font-weight: bold;
    color: #242b4b;
    text-decoration: none;
    background-color: #ffed4f;
    padding: 3px 10px;
    margin: 0 0 0 10px;
    border-radius: 5px;
} */
